﻿@charset "utf-8";
/* CSS Document */
body {
	background: #ffffff;
}
img{
	border:none;
}
.slall {
	margin: 23px 0;
}
.slalls {
	margin: -53px 0 23px;
}
.al7 {
	margin: 0;
	padding: 0;
}
.al5 {
	margin-top: 50px;
}
.tucx {
	float: left;
	margin-right: 13px;
	font-size: 20px;
	color: #ccc;
	line-height: 39px;
}
.navall {
	background: #0c3f90;
}
/*.conall{font-size:20px;}*/

.newszx {
	color: #135096;
	font-size: 16px;
	font-weight: bold;
	height: 41px;
	line-height: 40px;
	text-align: left;
	padding-bottom: 80px;
}
.newsmore {
	background: #2f2f2f;
	padding: 5px;
	width: 55px;
	height: 30px;
	float: right;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 5px;
}
.newsmore a {
	color: #fff;
	text-decoration: none;
}
.mediaall {
	margin-left: 45px;
}
.mediono {
	padding-right: 20px;
	font-size: 12px;
	line-height: 22px;
}
.mediah5 {
	font-weight: bold;
	color: #000;
}
.mediah5 a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.mediah5 a:hover {
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}
.dongtai {
	background: #e5943b;
	color: #fff;
	font-size: 22px;
	padding: 13px;
	border: 1px solid #e5943b;
}
.seall {
	background: #e5943b;
	color: #fff;
	font-size: 22px;
	padding: 13px;
	border: 1px solid #e5943b;
}
.sall {
	height: 50px;
	border-top: 1px solid #e5943b;
	border-bottom: 2px solid #e5943b;
	border-left: 1px solid #e5943b;
	border-right: 1px solid #e5943b;
}
.sall a {
	color: #000;
	text-decoration: none;
	background: #fff;
}
.sall a:hover {
	color: #000;
	text-decoration: underline;
	background: #fff;
}
.shumore a {
	color: #002d64;
	text-decoration: none;
}
.shumore a:hover {
	color: #002d64;
	text-decoration: none;
}
.search {
	height: 166px;
	border: 1px solid #023d72;
	font-size: 14px;
	width: 308px;
	float: right;
	margin-top: 22px;
	display: block;
}
.search ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.search li {
	color: #023d72;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 15px;
}
.searchh4 {
	color: #023d72;
	line-height: 45px;
	margin: 10px 6px 24px;
	padding: 0;
}
.searchh4 a {
	color: #023d72;
	text-decoration: none;
}
.searchh4 a:hover {
	color: #023d72;
	text-decoration: underline;
}
.searchli {
	padding-left: 15px;
	line-height: 30px;
	padding-bottom: 30px;
	font-size: 16px;
}
.intput-text {
	border: 1px solid #023d72;
	width: 260px;
	height: 34px;
	margin-left: 10px;
	border-radius: 10px 10px 10px 10px;
	padding-left: 6px;
}
.taofennav {
	/*	height: 590px;*/
	border: 1px solid #023d72;
	font-size: 14px;
}
.taofen ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.taofenli {
	color: #023d72;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 15px;
}
.taofenh4 {
	color: #023d72;
	line-height: 45px;
	margin: 10px 6px 24px;
	padding: 0;
}
.taofenmore a {
	color: #ccc;
	text-decoration: none;
}
.taofenmore a:hover {
	color: #ccc;
	text-decoration: none;
}
.taofennoli {
	/*padding-bottom: 30px;*/	
	padding-left: 15px;
	line-height: 36px;
	width:290px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 15px;
}
.taofennum {
	color: #666;
	font-size: 15px;
	padding-right: 9px;
}
.shupinall ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
}
.shupinli {
	padding-left: 15px;
	line-height: 30px;
}
.shupinli h4 {
	color: #023d72;
	line-height: 45px;
	margin: 10px 6px 24px;
	padding: 0;
}
.shupinall2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
}
.shupinli2 {
	padding-left: 15px;
	line-height: 30px;
}
.shupinli2 h4 {
	color: #023d72;
	line-height: 45px;
	margin: 10px 6px 24px;
	padding: 0;
}
.shupinno2 {
	font-size: 15px;
	color: #676767;
	line-height: 36px;
	padding-left: 8px;
	width: 290px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.shupinmore a {
	color: #ccc;
}
.shupinno {
	padding-left: 15px;
	line-height: 36px;
	width:290px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 15px;
}
.shupinnum {
	color: #666;
	font-size: 15px;
	font-weight: bold;
	padding-right: 9px;
	line-height: 36px;
}
.youqingli {
	border-right: 1px solid #ebebeb;
	border-bottom: none;
	border-top: none!important
}
.bottom {
	width: 100%;
	padding: 30px;
	padding-left: 230px;
	margin: 0 atuo;
	background: #002d64;
	color: #c1c1c1;
}
.bottomall {
	height: 90px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
.bottomimg {
	float: left;
	border-right: 2px solid #fff;
	text-align: right;
	padding-right: 30px;
}
.bottomp {
	float: left;
	padding-left: 30px;
}

@media (min-width: 768px) and (max-width: 991px) {
.bottom {
	width: 100%;
	padding: 30px;
	padding-left: 230px;
	margin: 0 atuo;
	background: #002d64;
	color: #c1c1c1;
}
.bottomall {
	height: 90px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
.bottomimg {
	float: left;
	border-right: 2px solid #fff;
	text-align: right;
	padding-right: 30px;
}
.bottomp {
	float: left;
	padding-left: 30px;
}
.banner {
	width: 768px;
	clear: both;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	margin-top: 5px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.bottom {
	width: 100%;
	padding: 30px;
	padding-left: 230px;
	margin: 0 atuo;
	background: #002d64;
	color: #c1c1c1;
}
.bottomall {
	height: 90px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
.bottomimg {
	float: left;
	border-right: 2px solid #fff;
	text-align: right;
	padding-right: 30px;
}
.bottomp {
	float: left;
	padding-left: 30px;
}
}

@media (min-width: 1200px) {
.bottom {
	clear: both;
	width: 100%;
	padding: 30px;
	text-align: center;
	margin: 0 atuo;
	background: #002d64;
	color: #c1c1c1;
}
.bottomall {
	clear: both;
	height: 110px;
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
.bottomimg {
	float: left;
	border-right: 2px solid #fff;
	text-align: right;
	padding-left: 330px;
	height: 110px;
	padding-top: 10px;
}
.bottomp {
	float: left;
	padding-left: 30px;
}
}
/*首页*/

/*简介页面*/
.banner {
	clear: both;
	background: url(../images/banner1.jpg);
	height: 190px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: center;
	margin-top: 5px;
}
.mai {
	margin-top: 15px;
}
.jebottom {
	border-bottom: 2px #959595 solid;
}
.jeline {
	line-height: 90px;
}
.jedate {
	position: relative;
	float: right;
	text-align: right;
	color: #ccc;
}
/*发展历程*/
.falc {
	position: relative;
	top: -35px;
	color: #002d64;
	font-size: 16px;
	line-height: 33px;
	font-weight: bold;
}
.fabt {
	font-size: 26px;
	color: #002d64;
	line-height: 80px;
}
.fap {
	color: #002d64;
}
.zujg {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
/*新闻*/
.newsall {
	margin: 0;
	padding: 0;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.mar {
	margin: 0;
	padding: 0;
}
.marda {
	color: #aaabad;
	font-size: 12px;
	line-height: 30px;
}
.marp {
	font-size: 15px;
	color: #676767;
	text-indent: none;
}
.marmore {
	color: #f89800;
}
.border {
	background: none;
	border-bottom: 2px solid #002d06;
}
.margin_20 {
	margin: 20px 0;
	height: 180px;
}
.center {
	text-align: center;
}
.eb4d00 {
	color: #eb4d00;
	font-weight: 600;
}
.center {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.newsp {
	margin-top: 30px;
	font-size: 16px;
	line-height: 30px;
}
.newsshu {
	width: auto;
	height: 280px;
	border: 1px solid #ccc;
	margin: 20px 0;
	padding: 0;
}
.cen {
	text-align: center;
}
.rongyu {
	margin-top: 30px;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
}
.form-ma {
	width: 80px;
	float: left;
	padding: 0;
}
.bor_1 {
	margin: 10px;
	padding: 10px 30px;
}
.bor_2 {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 20px;
}
.font_20 {
	font-size: 20px;
}
.newsri {
	text-align: right;
	float: right;
	line-height: 30px;
	color: #ccc;
}
.newshe {
	line-height: 26px;
	min-height: 250px;
	overflow-y: auto;
	max-height: 300px;
}
.line_26 {
	line-height: 26px;
}
.line_20 {
	line-height: 20px;
}
.line_30 {
	line-height: 30px;
}
.font_600 {
	font-weight: 600;
}
.zuoz {
	margin-right: 80px;
	text-align: center;
}
.line_200 {
	padding-top:110px;
}
.zuozhe {
	color: #ccc;
	width: 180px;
	display: block;
	line-height: 10px;
	margin-top: -60px;
	text-align: center;
}
.margin_30 {
	margin-top: -30px;
}
.margin_60 {
	margin-top: 60px;
}
.margin_60 p {
	line-height: 30px;
}
.margin_130 {
	margin-bottom: 130px;
}
.padding_7 {
	padding: 7px 130px;
}
.padding_margin {
	margin: 0;
	padding: 0;
}
.margin_padding {
	padding: 10px 0;
	margin: 0;
}
.line_70 {
	line-height: 70px;
	margin-bottom: 30px;
}
.ccc {
	color: #ccc;
	border-bottom: 1px solid #ccc;
}
.zhanghao {
	font-size: 16px;
	line-height: 20px;
	color: #ccc;
}
.zhanghao_2 {
	border-right: 1px solid #ccc;
	padding-right: 20px;
	height: 130px;
}
.margin_15 {
	margin: 15px 0;
}
.jizhu {
	margin-top: -30px;
	line-height: 20px;
}
.zhuanghao_right {
	text-align: center;
	line-height: 30px; /*margin-top:60px;*/
	color: #959595;
}
.zhanghao_3 {
	border-right: 1px solid #ccc;
	padding-right: 20px;
	height: 230px;
}
.margin_15 {
	margin: 15px 0;
}
.right {
	text-align: right;
}
.paihang {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #262626;
	line-height: 40px;
	margin-bottom: 30px;
	margin-top: 30px;
}
.font_18 {
	border-bottom: 1px dashed #ccc;
	font-size: 16px;
	color: #262626;
}
.time {
	float: right;
	color: #ccc;
}
.margin_30 {
	margin-top: 30px;
	font-size: 16px;
	line-height: 30px;
}
.containerbox {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
.slallbox {
	margin: 0;
	padding-top: 20px;
	text-align: left;
	padding-left: 110px;
}
.news3box {
	width: 100%;
	height: 60px;
	color: #fff;
	text-align: left;
	font-size: 16px;
	background: #003c72;
	margin: 10px 0;
	line-height: 60px;
	text-indent: 20px;
}
.shuji a {
	color: #135096;
	text-decoration: none;
}
.shuji a:hover {
	color: #135096;
	text-decoration: none;
}
.shuji ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.both {
	clear: both;
}
.taofenbox {
	border: 1px solid #135096;
	font-size: 14px;
	height: 150px;
}
.boxjx {
	color: #135096;
	font-weight: bold;
}
.taofenpx {
	color: #135096;
	font-weight: bold;
}
.shupinti {
	color: #135096;
	font-weight: bold;
}
.qikantit {
	width: 100%;
	color: #fff;
	text-align: left;
	font-size: 16px;
	background: #003c72;
	margin: 10px 0;
	line-height: 60px;
	text-indent: 20px;
}
.qikanbox {
	width: 620px;
	float: left;
	margin-top: 7px;
}
.qikanbox ul {
	list-style: none;
	marign: 0;
	padding: 0;
	display: block;
	height: 255px;
	border-bottom: 1px solid #ccc;
}
.qikan-left {
	float: left;
	width: 200px;
	padding-top: 20px;
}
.qikan-left img {
	width: 155px;
	height: 210px;
}
.qikan-right {
	float: left;
	width: 400px;
}
.qikan-right h4 {
	color: #135096;
	font-weight: bold;
	line-height: 26px;
	padding-top: 10px;
}
.qikan-right p {
	font-size: 16px;
	color: #333;
	font-weight: 400;
	line-height: 24px;
	padding-top: 20px;
	font-family: 宋体
}
.boxwcsg {
	color: #135096;
	font-weight: bold;
}
.gzwm ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.gzwm ul li {
	float: left;
	width: 33%;
	text-align: center;
	margin: 0 auto;
	padding: 0 30px;
}
.bor {
	border-bottom: 1px solid #ccc;
}
.container-box td {
	line-height: 20px;
	color: #666;
	padding: 8px;
}
/*添加tab 样式*/
.group::after, .tabBlock-tabs::after {
	clear: both;
	content: "";
	display: table;
}
*, ::before, ::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.unstyledList, .tabBlock-tabs {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tabBlock {
	margin: 0 0 2.5rem;
	width: 308px;
	float: right;
	height: 350px;
	display: block;
}
.tabBlock-tab {
	background-color: white;
	border-color: #5e738b;
	border-left-style: solid;
	border-top: solid;
	border-width: 1px;
	color: #5e738b;
	cursor: pointer;
	display: inline-block;
	font-weight: 600;
	float: left;
	padding: 0.625rem 1.25rem;
	position: relative;
	-webkit-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
	font-size: 16px;
}
.tabBlock-tab:last-of-type {
	border-right-style: solid;
}
.tabBlock-tab::before, .tabBlock-tab::after {
	content: "";
	display: block;
	height: 4px;
	position: absolute;
	-webkit-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
.tabBlock-tab::before {
	background-color: #5e738b;
	left: -2px;
	right: -2px;
	top: -2px;
}
.tabBlock-tab::after {
	background-color: transparent;
	bottom: -2px;
	left: 0;
	right: 0;
}

@media screen and (min-width: 700px) {
.tabBlock-tab {
	padding-left: 1rem;
	padding-right: 1rem;
}
}
.tabBlock-tab.is-active {
	position: relative;
	color: #023d72;
	z-index: 1;
}
.tabBlock-tab.is-active::before {
	background-color: #023d72;
}
.tabBlock-tab.is-active::after {
	background-color: white;
}
.tabBlock-content {
	background-color: white;
	border: 1px solid #023d72;
	padding: 10px 0 0 16px;
	height: 343px;
	overflow: hidden;
}
.ui-1 {
	padding: 4px 0 0 6px;
	margin: 0;
	list-style: disc;
}
.ui-1 li {
	border-bottom: 1px dashed #ccc;
	line-height: 60px;
	width: 260px;
	font-size: 15px;
	height: 52px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.ui-1 li a {
	height: 52px;
	line-height: 36px;
	color: #ab844d;
	text-decoration: none;
}
.ui-1 li a:hover {
	height: 52px;
	line-height: 36px;
	color: #d1141a;
	text-decoration: none;
}
.tabBlock-pane > :last-child {
	margin-bottom: 0;
}
.banner-box {
	height: 174px;
	display: block;
}
.banner-box ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.banner-box ul>li {
	float: left;
	display: inline-block
}
.list-dww{
	font-size:13px;
	padding-left:20px; 
	margin:-14px 0;
}
.btn-fd{
	position:absolute; 
	right:36px; 
	top:-1px;
}